/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

.post-content a {
    text-decoration: underline;
}

.catalogues { width: 100%; height: 600px; }

body { font-family: "Open Sans" !important; }

.menu-container { font-family: "Open Sans" !important; }

.wpcf7 input.wpcf7-text { width: 100%; }

.top-menu {
    font-size: 20px !important; font-weight: 700 !important; padding: 5px !important;
}

.product-button-row { padding: 0px !important; }